RubyGems Navigation menu

aws-sdk-ses 1.25.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.41.0 - September 01, 2021 (90 KB)
  2. 1.40.0 - July 30, 2021 (90 KB)
  3. 1.39.0 - July 28, 2021 (90 KB)
  4. 1.38.0 - March 10, 2021 (90 KB)
  5. 1.37.0 - February 02, 2021 (80 KB)
  6. 1.25.0 - July 25, 2019 (80 KB)
Mostrar todas las versiones (54 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    7187c84c37475d1999b417167e24d05ee3c17a7bb736b2873307ea4de62e2828

    Total de descargas 51.425.978

    Para esta versión 1.732.584

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: